libLinearMath2.85-2.86-1-omv4000.i686.rpm


Advertisement

Description

libLinearMath2.85 - Professional 3D game multiphysics library

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Unsupported Release i586
Package filename libLinearMath2.85-2.86-1-omv4000.i686.rpm
Package name libLinearMath2.85
Package version 2.86
Package release 1-omv4000
Package architecture i686
Package type rpm
Homepage -
License -
Maintainer -
Download size 51.48 KB
Installed size 121.35 KB
Bullet is a professional open source multi-threaded 3D Collision Detection
and Rigid Body Dynamics Library for games and animation.
This package provides one of Bullet shared libraries.

Alternatives

Package Version Architecture Repository
libLinearMath2.85 - - -

Requires

Name Value
ld linux.so.2
ld linux.so.2(GLIBC_2.3)
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.27) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
rtld(GNU_HASH) -

Provides

Name Value
libLinearMath.so.2.85 -
libLinearMath2.85 = 2.86-1
libLinearMath2.85(x86-32) = 2.86-1

Conflicts

Name Value
libbullet2 < 2.80-4

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libLinearMath2.85-2.86-1-omv4000.i686.rpm
Source Package bullet-2.86-1.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install libLinearMath2.85 rpm package:
    # dnf --refresh install libLinearMath2.85

Files

Path
/usr/lib/libLinearMath.so.2.85

See Also

Package Description
libORBit-CosNaming2_0-2.14.19-22-omv4000.i686.rpm High-performance CORBA Object Request Broker
libORBit-imodule2_0-2.14.19-22-omv4000.i686.rpm High-performance CORBA Object Request Broker
libORBit2-devel-2.14.19-22-omv4000.i686.rpm Development libraries, header files and utilities for ORBit
libORBit2_0-2.14.19-22-omv4000.i686.rpm High-performance CORBA Object Request Broker
libOgreMain1.9.0-1.9.1-1-omv4000.i686.rpm Libraries needed for programs using OGRE
libOgreOverlay1.9.0-1.9.1-1-omv4000.i686.rpm Libraries needed for programs using OGRE
libOgrePaging1.9.0-1.9.1-1-omv4000.i686.rpm Libraries needed for programs using OGRE
libOgreProperty1.9.0-1.9.1-1-omv4000.i686.rpm Libraries needed for programs using OGRE
libOgreRTShaderSystem1.9.0-1.9.1-1-omv4000.i686.rpm Libraries needed for programs using OGRE
libOgreTerrain1.9.0-1.9.1-1-omv4000.i686.rpm Libraries needed for programs using OGRE
libOgreVolume1.9.0-1.9.1-1-omv4000.i686.rpm Libraries needed for programs using OGRE
libOpenThreads-devel-3.6.3-1-omv4000.i686.rpm OpenSceneGraph development files
libOpenThreads20-3.4.1-1-omv4000.i686.rpm OpenSceneGraph shared library
libOpenThreads21-3.6.3-1-omv4000.i686.rpm OpenSceneGraph shared library
libOpenThreads34-devel-3.4.1-1-omv4000.i686.rpm OpenSceneGraph development files
Advertisement
Advertisement